---
group:
  name: 'dirtycow'
  description: ''
  projects:
  - name: 'dirtycow.github.io'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'dirtycowhub.io'
    description: ''
    mirrorRelease: false
    topic: ''
  